.imagenFondo {
	-fx-background-image: url('/images/fondo1.png');
	-fx-background-repeat: no-repeat;
	-fx-background-size: 700 500;
	-fx-background-position: center center;
}

#boton {
	-fx-background-image: url('/images/boton.png');
	-fx-background-repeat: no-repeat;
	-fx-background-position: center center;
	-fx-font-family: Pixellari;
	-fx-font-size:20px;
}
#boton:pressed {
	-fx-background-image: url('/images/boton_pulsado.png');
	-fx-background-repeat: no-repeat;
	-fx-background-position: center center;
	-fx-font-family: Pixellari;
	-fx-font-size:20px;
}

.fuente {
	-fx-font-family: Pixellari;
}


.myDialog{
    -fx-background-image: url('/images/fondo-popup.jpg');
	-fx-background-repeat: no-repeat;
	-fx-background-position: center center;
}
.myDialog > *.label.content{
    -fx-font-size: 14px;
    -fx-font-weight: bold;
    -fx-font-family: Pixellari;
    -fx-text-fill: white;
}